@charset "utf-8";
/* CSS Document */

	.goods_bottom_link p{
		font-size: 20px;
		margin-bottom: 24px;
	}
	.goods_bottom_link ul {
		display: flex;
		flex-flow: wrap;
	}
	.goods_bottom_link ul > li{
		max-width: 430px;
		margin-right: 40px;
		margin-bottom: 20px;
	}
	.goods_bottom_link ul > li:nth-child(2n){
		margin-right: 0px;
	}

	.goods_side_link p{
		margin: 40px 0 16px;
		font-family: Noto Sans JP;
		font-size: 14px;
		font-weight: 400;
		line-height: 21px;
		letter-spacing: 0.05em;
		text-align: left;
		color: #545454;
	}
	.goods_side_link ul {
		display: flex;
		flex-flow: wrap;
		justify-content: center;
	}
	.goods_side_link ul > li{
		margin-bottom: 20px;
		width: 95%;
	}
	.goods_side_link ul > li:nth-child(2n){
		margin-right: 0px;
	}
	
	@media only screen and (max-width: 768px) {
		.goods_bottom_link p {
		font-size: 16px;
		margin-bottom: 18px;
		}
		.goods_bottom_link ul {
			display: flex;
			flex-flow: column;
		}
		.goods_bottom_link ul > li{
			width: 100%;
			margin-bottom: 20px;
		}
		.goods_bottom_link ul > li:last-child{
			margin-bottom: 0px;
		}
		.goods_side_link p {
		margin: 40px 0 16px;
		font-family: Noto Sans JP;
		font-size: 14px;
		font-weight: 400;
		line-height: 21px;
		letter-spacing: 0.05em;
		text-align: left;
		color: #545454;
		}
		.goods_side_link ul {
			display: flex;
			flex-flow: column;
		}
		.goods_side_link ul > li{
			width: 100%;
			margin-bottom: 20px;
		}
		.goods_side_link ul > li:last-child{
			margin-bottom: 0px;
		}
	}